/* Header Elements
------------------------------------------------------------- */
#header {
	color:rgb(153,153,153);
	width:100%;
	height:auto;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+50,ffffff+50 */
background: #171717; /* Old browsers */
background: -moz-linear-gradient(left, #171717 50%, #ffffff 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #171717 50%,#ffffff 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #171717 50%,#ffffff 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171717', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
#header-logo, header-contact {
  height:110px;
}
#header-logo {
  background:rgb(23,23,23);
}

#header-contact {
  background:rgb(255,255,255);

}

#header-logo img { 
  height:100%; 
  width:auto;
}

#header .uk-navbar-nav > li .uk-dropdown .uk-parent:hover {   
  color:#ffffff; 
}

.header-start { 
  background:none;
	border-bottom:none;
}

.show { display:block; }
.hide { display:none; }

.header-scroll { 
  background:rgb(255,255,255);
  -webkit-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.1);  
}

.uk-height-viewport {
    height: auto !important;
    min-height: 600px;
}

/* Navigation Elements
------------------------------------------------------------- */
#breadcrumb { 
  background:rgb(249,249,249);
  color:rgb(65,65,67);
  padding:25px 0 ;
}
.uk-breadcrumb a {
  color:rgb(65,65,67);
}
.uk-breadcrumb span {
  color:rgb(210,35,42);
  font-weight:600; 
}

.uk-grid ul.uk-breadcrumb li:before { font-family: 'FontAwesome'; content: "\f105"; }
.uk-grid ul.uk-breadcrumb li:first-child:before { content:none; }



/* Top Level
------------------------------------------------------------- */
#navigation-container {
  background-color:rgb(57,57,57); display:block; margin:0; padding:0;
  height:auto;
  border-bottom:3px solid rgb(23,23,23);
}

#navigation .uk-navbar { background: none; color:rgb(255,255,255); }
#navigation { background-color:rgb(57,57,57); color:rgb(138,138,134); margin:0; padding:0 }
#navigation li:before { font-family:sans-serif; content:none; }
#navigation li { display:block; list-style-type:none; margin:0; text-align:left; }

#navigation a {
border-bottom:3px solid rgb(23,23,23);
color:rgb(138,138,134);
font-family:'Open Sans', sans-serif;
font-size:15px;
font-weight:400;
margin:0; 
padding:0 15px; 
text-decoration:none; 
transition: ease-in-out color .25s, ease-in-out border-bottom .25s;
}


#navigation a:hover, #navigation a.nav-selected, #navigation a.nav-path-selected, #navigation .uk-inpath a { 
  color:rgb(255,255,255); 
  border-bottom:3px solid rgb(230,0,19); }

	/* Dropdown */
#navigation .uk-open .uk-dropdown { 
  background:rgb(255,255,255);
  -webkit-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.1); }
#navigation .uk-dropdown { padding:10px; margin-top:21px; }
#navigation .uk-dropdown ul li a { border-bottom:none; padding:10px; color:rgb(109,110,113); }
/*
#navigation .uk-dropdown li a:hover { color:rgb(210,35,42); }
#navigation .uk-dropdown li.uk-active.uk-inpath a { color:rgb(51,51,51); } 
*/

#navigation .uk-nav > li > a { background:none; }
.uk-navbar-nav > li.uk-active > a { background:none; }

.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background: none;
    outline: none;
}
#navigation .uk-navbar-nav > li > a { display:inline; padding-bottom:10px; }


.header-start #navigation .uk-open .uk-dropdown { background: rgba(65,65,67,.2); border:1px solid rgba(255,255,255,.25); border-top:none; }
.header-start #navigation .uk-dropdown ul li a { border-bottom:none; padding:10px; color:rgb(255,255,255); }
.header-start #navigation .uk-dropdown ul li a:hover { color:rgb(255,255,255); }

.header-scroll #navigation a { color:rgb(65,65,67); }
.header-scroll #navigation ul li a:hover { color: rgb(210,35,42); border-bottom: 1px solid rgb(210,35,42); }
.header-scroll #navigation ul li ul li.uk-active a { color: rgb(210,35,42); border-bottom: 1px solid rgb(210,35,42); }
.header-scroll #navigation ul li.uk-inpath a { color: rgb(210,35,42); border-bottom: 1px solid rgb(210,35,42); }
.header-scroll #navigation ul li.uk-inpath li a { color:rgb(65,65,67); }
.header-scroll #navigation ul li.uk-inpath li a:hover { color:rgb(210,35,42); }
/*
.header-scroll #navigation a:hover, .header-scroll #navigation li.uk-active a { color: rgb(210,35,42); border-bottom: none; }
.header-scroll #navigation li.uk-active ul li a { color:rgb(65,65,67); }
.header-scroll #navigation li.uk-active ul li a:hover { color: rgb(210,35,42); }
.header-scroll #navigation li.uk-inpath a { color:rgb(210,35,42); }
.header-scroll #navigation li.uk-inpath ul li.uk-active a { color: rgb(210,35,42); }
*/

.secondary-navigation .uk-navbar-nav 
{
  float:right;
}

@media screen and (max-width: 1266px) {
  #navigation { display:none }
}
@media screen and (max-width: 1235px) {
  #header-contact { display:none; }
  #header {  }
  #header-logo { width:100% !important }
}

@media screen and (max-width:635px) {
  #header-logo img { width:350px; height:auto; margin-top:20px; }
  #header { background-image:none !important; background: rgb(23,23,23); }
}